Subject: I-D cut-off dates for IETF#50

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 01 Feb 2001 09:57:41 -0800

Please note that the submission cut-off date for initial I-Ds
is 23 February, 17:00 EST.   The cut-off for revised I-Ds is 2
March, 17:00 EST.  Document editors are encouraged to submit
early!

I-Ds should be submitted directly to [email-masked].
Please CC the chairs (especially on initial submissions).  It is
not necessary to CC the list on submissions as the I-D repository
maintainers will announce the I-D to the list when it accepted
and available.

Kurt